
/* link text colors */

a.aMenu{
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	font-family: "Futura Bk BT", Helvetica;
	position: relative;
	float: left;
	left: 33px;
	margin-top: 3px;
	width: 120px;
	height: 19px;
	background-image: url(images_body/nav_button.jpg);
}

a.aMenu:hover{
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	font-family: "Futura Bk BT", Helvetica;
	position: relative;
	float: left;
	left: 33px;
	margin-top: 3px;
	width: 120px;
	height: 19px;
	background-image: url(images_body/nav_button_over.jpg);
}

a.aSubMenu{
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
	padding-top: 5px;
}

a.aSubMenu:hover{
	color: #fff;
	text-decoration: underline;
}

.tdMenu{
	min-height: 18px;
	height: 18px;
}

/* block styles and lists */

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	color: #fff;
	font: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#nav a {
	display: block;
	text-align: center;
	width: 120px;
	margin-right: 10px;
	padding-top: 5px;
}

#nav li { /* all list items */
	float: left;
	width: 120px; /* width needed or else Opera goes nuts */
	background-color: #091A22;
	margin-right: 10px;
}

#nav li ul { /* second-level lists */
	position: absolute;
	background-color: #091A22;
	color: #fff;
	width: 85px;
	padding-top: 2px;
	text-align: left;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	background-color: #091A22;
	border-right: #fff 1px solid;
	color: #fff;
}

#nav li:hover, #nav li.sfhover {
	background: #091A22;
}